iPhone 12 окончательно взломан

iPhone 12 окончательно взломан

Обновлённая утилита Unc0ver 6.0.0 для джейлбрейка iPhone поддерживает взлом с iOS 11 до iOS 14.3, iOS 14.4 нет.

Команда взломщиков мобильной платформы Apple со стажем Unc0ver выпустила джейлбрейк, который работает на iOS от версии 14 до 14.3 с поддержкой всех моделей iPhone с этой версией ОС — от «древнего» iPhone 6s до новейших iPhone 12.

Автор unc0ver пояснил, что в новой версии утилиты используются эксплойт собственной разработки на основе уязвимости CVE-2021-1782. С его помощью получилось добиться оптимальной скорости и стабильности работы джейлбрейка.

Для смартфонов Apple, на которые пользователи уже успели установить iOS 14.4, выпущенную в конце января, новое решение джейлбрейка уже не подойдёт. К сожалению, способов «откатиться» с iOS 14.4 на более старые версии ОС сейчас не существует, поскольку Apple уже прекратила подписывать iOS 14.3.


Один хакер может причинить столько же вреда, сколько 10 000 солдат! Подпишись на наш Телеграм канал, чтобы узнать первым, как выжить в цифровом кошмаре!